body { 
	padding-top: 70px; 
	font-family: "Open Sans",sans-serif;
}
.body-container { position:relative; }
ul.navbar-nav li a { font-size:16px; }
.units { color:grey; }
/*
.form-control {
    border-radius: 6px;
    color: #555555;
    padding: 8px 12px;
	font-size:14px;
}
*/

.btn-file {
    position: relative;
    overflow: hidden;
}
.btn-file input[type=file] {
    position: absolute;
    top: 0;
    right: 0;
    min-width: 100%;
    min-height: 100%;
    font-size: 100px;
    text-align: right;
    filter: alpha(opacity=0);
    opacity: 0;
    outline: none;
    background: white;
    cursor: inherit;
    display: block;
}

.panel-heading a:after {
    font-family:'Glyphicons Halflings';
    content:"\e114";
    float: right;
    color: grey;
}
.panel-heading a.collapsed:after {
    content:"\e080";
}


/* Image Max Widths */
.image100 {
	max-width:100px;
}
.image200 {
	max-width:200px;
}

/* Top Bar */
.dropdown-menu li { padding: 0 5px; }
@media (min-width: 768px) { 
	.dropdown-menu li { padding: 0 5px; min-width:300px; }
}

/* Cart Alert */
.fixed-bottom {
	position:fixed;
	bottom:10px;
	right:10px;
}


/* Home Page */
/*.carousel-control { width:5%; }*/

/* Category Pages */
.category-grid .thumbnail { min-height:220px; }
.category-grid .thumbnail img { max-height: 150px; }

/* Search Results - Grid */
.search-grid .description { min-height:165px; }
.search-grid { min-height:440px; }

/* Product Page */

/*
.carousel {
    margin-bottom: 20px;
}
*/

.overview {
	width:100%;
}

.item .thumb {
	width: 25%;
	cursor: pointer;
	float: left;
	border: 1px solid #ddd;
	border-radius: 4px;
	padding: 2px;
}
.item img, .item .thumb img, .image img {
	width: 100%;	
}

/* Lightbox */
#lightbox .modal-content {
    display: inline-block;
    text-align: center;   
}

#lightbox .close {
    opacity: 1;
    color: rgb(255, 255, 255);
    background-color: rgb(25, 25, 25);
    padding: 5px 8px;
    border-radius: 30px;
    border: 2px solid rgb(255, 255, 255);
    position: absolute;
    top: -15px;
    right: -55px;
    
    z-index:1032;
}

/* Products Page - Specs Carousel */
#specifications-carousel .carousel-inner .active.left  { left: -33%;             }
#specifications-carousel .carousel-inner .active.right { left: 33%;              }
#specifications-carousel .carousel-inner .next         { left: 33%               }
#specifications-carousel .carousel-inner .prev         { left: -33%              }
#specifications-carousel .carousel-control.left        { background-image: none; }
#specifications-carousel .carousel-control.right       { background-image: none; }
#specifications-carousel .carousel-inner .item         { background: white;      }

/* Other */


.thumbnail .center-block { font-size: 15px; font-weight:400; }


/*
.search-refinements .glyphicon { color:#CCCCCC; }
.search-refinements .glyphicon:hover { color:#AAAAAA; }
*/
.search-refinements ul.list-unstyled li { line-height:20px; }
/*
.carousel-caption { right:0; color:#000; }

.carousel-inner { width:90%; left: 5%; }
*/
@media (min-width: 1200px) {
	.container {
		width: 940px;
	}
}
@media (min-width: 992px) {
	.container {
		width: 940px;
	}
}


/* carousel */
#product-carousel 
{
  padding: 0 10px;
  margin-bottom: 20px;
}

/* Control buttons  */
#product-carousel .carousel-control, .spec-carousel-control
{
  background: none;
  color: #222;
  font-size: 2.3em;
  text-shadow: none;
  /*margin-top: 30px;*/
}
/* Previous button  */
#product-carousel .carousel-control.left 
{
  /*left: -12px;*/
}
/* Next button  */
#product-carousel .carousel-control.right 
{
  /*right: -12px !important;*/
}
/* Changes the position of the indicators */
#product-carousel .carousel-indicators 
{
  right: 50%;
  top: auto;
  bottom: 0px;
  margin-right: -19px;
}
/* Changes the color of the indicators */
#product-carousel .carousel-indicators li 
{
  background: #c0c0c0;
}
#product-carousel .carousel-indicators .active 
{
  background: #333333;
}
#product-carousel img
{
  max-width: 250px;
}
/* End carousel */

.item blockquote {
    border-left: none; 
    margin: 0;
}

.item blockquote img {
    margin-bottom: 10px;
}

.item blockquote p:before {
    content: "\f10d";
    font-family: 'Fontawesome';
    float: left;
    margin-right: 10px;
}



/**
  MEDIA QUERIES
*/

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) { 
    
    /* Make the indicators larger for easier clicking with fingers/thumb on mobile */
    
    #product-carousel .carousel-indicators {
        bottom: -20px !important;  
    }
    #product-carousel .carousel-indicators li {
        display: inline-block;
        margin: 0px 5px;
        width: 15px;
        height: 15px;
    }
    #product-carousel .carousel-indicators li.active {
        margin: 0px 5px;
        width: 20px;
        height: 20px;
    }
}

div.specifications {
	/*font-family:"Droid Sans Mono";*/
	font-weight:400;
	padding-left:0;
	padding-right:0;
}
div.specifications ul {
	list-style:none;
	padding: 0;
}
div.specifications ol {
	padding: 0;
}
div.specifications ul li.image, div.specifications ol li.image{
	border:none;
	min-height:150px;	
}
div.specifications ul li.image img, div.specifications ol li.image img{
	width:100%;
	max-width:200px;
}
div.specifications ul li, div.specifications ol li{
	border-bottom: 1px solid #ddd;	
	line-height:15px;
	font-size:10px;
}
.specifications .heading {
	font-weight:600;
}

/** New Carousel **/
.specifications-carousel {
  position: relative;
  background-color: #FFF;
}
.specifications-carousel-inner {
  white-space: nowrap;
  overflow: hidden;

}
.specifications-carousel-item {
  display: inline-block;
  float:none;
  padding:0;
}
.specifications-carousel-item > img {
  width:100%;
}
.specifications-carousel-control {
  position: absolute;
  top: 75px;
  padding: 5px;
  /*box-shadow: 0 0 10px 0px rgba(0, 0, 0, 0.5);*/
  transform: translateY(-50%);
  border-radius: 50%;
  color: rgba(0, 0, 0, 0.5);
  font-size: 30px;
  display: inline-block;
}
.specifications-carousel-control-left {
  left: -15px;
}
.specifications-carousel-control-right {
  right: -15px;
}
.specifications-carousel-control:active,
.specifications-carousel-control:hover {
  text-decoration: none;
  color: rgba(0, 0, 0, 0.8);
}
.clickable { cursor:pointer; }

div.g-recaptcha { width:304px; margin:0 auto; }

#order-history tbody tr td { height:36px; }

.dropdown-scroll {
	max-height: 300px;
	overflow-x: hidden;
	overflow-y: scroll;
}